/*
Theme Name: The Crossbones
Theme URI: http://www.thecrossbones.com.su
Description: Theme forThe Crossbones
Author: James Newhouse
Version: 0.0.1
Template: twentytwelve
Tags: custom theme
*/
@import url("../twentytwelve/style.css");
body {
	font: 100%/1.4 "Muli", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #000;
	margin: 0;
	padding: 0;
	color: #000;}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;}

/*@font-face {
    font-family: 'true_crimesregular';
    src: url('fonts/johnnytorch-webfont.eot');
    src: url('fonts/johnnytorch-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/johnnytorch-webfont.woff') format('woff'),
         url('fonts/johnnytorch-webfont.ttf') format('truetype'),
         url('fonts/johnnytorch-webfont.svg#true_crimesregular') format('svg');
    font-weight: normal;
    font-style: normal;}*/
 @font-face
    {
        font-family: "true_crimesregular";
        src: url("fonts/true-crimes-webfont.ttf") format("truetype");
        src: url("fonts/true-crimes-webfont.woff") format("woff");
      font-weight: normal;
    font-style: normal;
}
	/*@font-face {
    font-family: 'true_crimesregular';
    src: url('fonts/true-crimes-webfont.eot');
    src: url('fonts/true-crimes-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/true-crimes-webfont.woff') format('woff'),
         url('fonts/true-crimes-webfont.ttf') format('truetype'),
         url('fonts/true-crimes-webfont.svg#true_crimesregular') format('svg');
}*/
  


h1, h2, h3, h4, h5, h6 {
	color: #990000;
	text-shadow:
	-1px -1px 0 #000,  
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;
	letter-spacing:0.2em;
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family:'true_crimesregular', arial, helvetica;
	margin-bottom:0px;}
h1{font-size:2.5em;}
h2{font-size:2.4em;}
h3{font-size:2.3em;}
h4{font-size:2.2em;}
h5{font-size:2.1em;}
	
p{
	color:#000000;
	font-size:1em;
	padding-right: 15px;
	padding-left: 15px;}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #990000;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #000;
	text-decoration: underline;}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;}
/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 1024px;
	background: #FFFFCC;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	border-right:1px solid #990000;
	border-left:1px solid #990000;}
/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background: url(/wp-content/uploads/websitebanner11.png) no-repeat;
	height:379px;}

/* ~~ This is the layout information. ~~ 
1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.
*/
.content {
	padding: 10px 0;}
/* ~~ The footer ~~ */
.footer {
	background: url(/wp-content/uploads/footerbar11.jpg) no-repeat;
	height:378px;
border:none!important;
width:1024px!important;
max-width:1024px!important;
margin:0!important;
padding:0!important;
}
.footer img{
	float:left;
	margin:300px 0px 0 40px}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	border:1px solid #000;
	border-radius:10px;}
.fltrt h1{
	font-size:0.9em;
	font-weight:bold}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;}
.oval-thought-border {
	width:400px;
	float:right;
	position:relative;
	padding:20px 20px;
	margin:1em auto 80px;
	border:5px solid #6DAF94;
	text-align:center;
	color:#000;
	background:#666;
	font-size:0.9em;
	/* css3 */
	/*
	NOTES:
	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	box-shadow:#000 3px 3px 3px;}
/* creates the larger circle */
.oval-thought-border:before {
	content:""; 
	position:absolute; 
	z-index:10; 
	bottom:-40px; 
	right:100px; 
	width:50px; 
	height:50px;
	border:3px solid #6DAF94;
	background:#666;
	/* css3 */
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
    /* reduce the damage in FF3.0 */
    display:block;
	box-shadow:#000 3px 3px 3px;}
/* creates the smaller circle */
.oval-thought-border:after {
	content:""; 
	position:absolute; 
	z-index:10; 
	bottom:-50px; 
	right:50px; 
	width:25px; 
	height:25px; 
	border:3px solid #6DAF94;
	background:#666;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* reduce the damage in FF3.0 */
    display:block; 
	box-shadow:#000 3px 3px 3px;}
.oval-thought-border h1{font-size:2em;
	text-shadow:
	-1px -1px 0 #000,  
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;}
.oval-thought-border h2{font-size:1.8em;
	text-shadow:
	-1px -1px 0 #000,  
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;}


#tabs ul{
	width: 100%;
	height:60px;
	background-color: #000000;
	font-family:'true_crimesregular', arial, helvetica;
	margin-bottom:0px;
	font-size:1.8em;
	text-shadow:#000 1px 1px 0px;
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
	border-bottom:1px solid #990000;
}
_:-ms-lang(x), #tabs ul{
  	font-size: 1.6em!important; 
	font-weight:bold!important;
}
#tabs ul li {
	float:  left;
	margin: 0;
	overflow: hidden;
	background-color: #000000;}
#tabs ul li a {
	display: block;
	color:#FFFFCC;
	text-decoration: none;
	text-transform: uppercase;
	padding: 20px 15px 5px 15px;
	border:2px 1px 0 0;
	border-color:#666;
	border-bottom:0;
	border-radius: 5px 5px 0 0
	}

#tabs ul li a:hover {
	background: url('/wp-content/uploads/skull-crossbones.png') no-repeat top center #990000;
	color:#FFF;
	border-bottom:0;
	text-shadow:#000 1px 1px 0px;}

#tabs ul li.active a {
	color:  #000;
	background-color: #fff;}
.wpcf7-form-control wpcf7-submit{
border:2px solid #E51828;
color:#E51828
}
input.wpcf7-submit {
	border:2px solid #E51828;
	color:#E51828;
	font-weight:bold;
	border-radius:5px;
	margin:10px 0 20px 0;
	}